Subject: Re: qla3xxx network driver fills the log with "Link is down" messages

From: Dave Jones <[email-masked]>
Date: Tue, 11 Nov 2008 10:36:12 -0500

On Tue, Oct 21, 2008 at 07:35:38AM -0700, Ron Mercer wrote:
 > On Mon, Oct 20, 2008 at 06:48:15PM -0400, Chuck Ebbert wrote:
 > > https://bugzilla.redhat.com/show_bug.cgi?id=461623
 > > 
 > > If you try to bring up a qla3xxx adapter without any cable connected 
 > > it fills the log with:
 > > 
 > > qla3xxx eth2: Link is down.
 > > qla3xxx eth2: port_link_state = LS_DOWN.
 > > qla3xxx eth2: Link is down.
 > > qla3xxx eth2: port_link_state = LS_DOWN.
 > > qla3xxx eth2: Link is down.
 > > qla3xxx eth2: port_link_state = LS_DOWN.
 > > qla3xxx eth2: Link is down.
 > > qla3xxx eth2: port_link_state = LS_DOWN.
 > > ...
 > 
 > Thanks for pointing this out.  I am out of town this week so will fix
 > this and post upstream and to distros when I return next Monday.

Hey Ron,
 Did this fall through the cracks?
I didn't see any follow-up.

thanks,

	Dave

-- 
http://www.codemonkey.org.uk